Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/browser/6bd8981c-f2a8-403c-b188-352828c08bc2/replay \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "id": "6bd8981c-f2a8-403c-b188-352828c08bc2", "pages": [ { "pageId": "d6ca3614-019d-4073-8ebc-10bb1e664642", "url": "https://example.com/", "title": "Example Domain", "at": 1794937861718, "steps": [ "goto(\"https://example.com\")", "title()" ] } ], "costUsd": 0, "requestId": "2a513df0-d572-427e-af24-6e45c3fb26dc" }
List the pages a closed session visited and the steps on each.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The replay.
What this call cost, in dollars.
Show child attributes